<div class="category-icons">
    <input type="image" data-type="actions"
        data-description="Actions that provide access to somewhere or something." value="Access"
        class="category-icon category-icon-actions category-icon-unselected" src="/images/icon-access.png" disabled>
    <input type="image" data-type="actions" data-description="Actions that facilitate payments and rewards."
        value="Pay" class="category-icon category-icon-actions category-icon-unselected" src="/images/icon-payment.png"
        disabled>
    <input type="image" data-type="actions"
        data-description="Actions that allow the ticket holder to contribute to or control what happens during an event."
        value="Empower" class="category-icon category-icon-actions category-icon-unselected"
        src="/images/icon-empower.png" disabled>
    <input type="image" data-type="actions" data-description="Actions that share something, for example information or media." value="Share"
        class="category-icon category-icon-actions category-icon-unselected" src="/images/icon-share.png" disabled>
    <input type="image" data-type="actions" data-description="Actions based on other categories." value="Other"
        class="category-icon category-icon-actions category-icon-unselected" src="/images/icon-misc.png" disabled>
</div>